ONE(1)

NAME
one - OpenNebula startup script

SYNOPSIS
one <COMMAND>

DESCRIPTION
one start or stop OpenNebula core and scheduler

COMMANDS

start

    start the oned and mm_sched services

stop

    stop the oned and mm_sched services

COPYRIGHT
OpenNebula is Copyright 2002-2010, Distributed Systems Architecture Group, Universidad Complutense de Madrid (dsa-research.org)

AUTHOR
This manual page was written by Damien Raude-Morvan <drazzib@debian.org>, for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
oned(1), mm_sched(1)